
/* ads banner admanager */

/* 
[data-google-query-id]:not([style="display: none;"]) div {
    position: relative;
    text-align: center;
    clear: both;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: .25rem 0 .5rem;
    width: 100%
} */
div [id*="topBrand"],
div[class*="topBrand"] {
    position: relative;
    display: block;
    margin: 0 auto;
}

[data-google-query-id]:not([style="display: none;"]) div {
    display: block !important;
    text-align: center;
    margin: 0 auto;
}

[data-google-query-id]:not([style="display: none;"]) div iframe {
    margin: .25rem auto;
}

[id*="randing"] div,
[id*="randing"][data-google-query-id]:not([style="display: none;"]) div,
[id*="randing"][data-google-query-id]:not([style="display: none;"]) div div,
[id*="randing"] div iframe {
    display: block;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    margin: 0 auto;
}

[class*="grooveskin"] div,
[class*="grooveskin"][data-google-query-id]:not([style="display: none;"]) div,
[class*="grooveskin"][data-google-query-id]:not([style="display: none;"]) div div,
[class*="grooveskin"] div iframe {
    display: block;
}

#vidgif {
    cursor: pointer;
    width: 320px;
    height: 180px;
    position: absolute;
    bottom: 1px;
    right: 1px;
    display: block;
    z-index: 5;
}

#vidgif [data-google-query-id]:not([style="display: none;"]) div {
    position: relative;
    text-align: center;
    display: block;
    margin: 0;
}

#interscroller {
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    margin: 0 auto;
    padding-bottom: 1.3rem;
}

[id="interscroller"] div {
    display: block !important;
}

#interscroller .innercore-image {
    position: fixed;
    display: block;
}

#interscroller div {
    margin: 0 auto;
    display: block !important;
    width: 100%;
    text-align: center;
}

#interscroller div>iframe {
    display: inline-block !important;
    text-align: center;
}

@media screen and (max-width: 768px) {

    [id*="branding"] div,
    [id*="branding"][data-google-query-id]:not([style="display: none;"]) div,
    [id*="branding"][data-google-query-id]:not([style="display: none;"]) div div,
    [class*="grooveskin"] div,
    [class*="grooveskin"][data-google-query-id]:not([style="display: none;"]) div,
    [class*="grooveskin"][data-google-query-id]:not([style="display: none;"]) div div {
        margin-top: .25rem;
        margin-bottom: .25rem;
    }

    #vidgif {
        bottom: -30px !important;
        z-index: 9
    }

    #first_grey {
        margin-bottom: 0 !important;
    }

    #interscroller {
        width: 100vw !important;
        margin: 0 auto 15px -15px !important;
        padding-bottom: 0 !important;
    }
    [data-google-query-id]:not([style="display: none;"]) div {
        margin-top: .5rem !important;
        margin-bottom: .5rem !important;
    }

    #inread {
        margin-bottom: .5rem;
    }
}